--- 
vendor: "ESRI"
id: "2"
title: "Ferrocarril"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ANCHO_0036: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"